/vlp16_transform_node:
    ros__parameters:
        calibration: vlp16db.yaml
        model: VLP16
        min_range: 0.6
        max_range: 130.0
        view_direction: 0.0
        fixed_frame: ""
        target_frame: ""
        organize_cloud: true
